uuid: 6a7da25f-c810-476a-b6be-696322cccf5b
langcode: de
status: true
dependencies:
  config:
    - media.type.image
id: media.image.publish_on
field_name: publish_on
entity_type: media
bundle: image
label: 'Publish on'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: timestamp
